Twitter Updates for 2009-03-28

  • I will never understand why CentOS 5.x requires CD #4 for a basic install #
  • looks like I’ll have to settle for Ubuntu just to use svideo with my Intel GMA 950 #
About

Christian, Voluntaryist, Marine, Southerner, WordPress enthusiast.

Leave a Reply

Your email address will not be published. Required fields are marked *

*